Date: 2013-07-02T14:38:34+00:00

petsc-3.4.2 2013-07-02

    ALL: lib

    CFLAGS    =
    FFLAGS    =
    SOURCEC          = random.c randreg.c dlregisrand.c randomc.c
    SOURCEF          =
    SOURCEH          =
    MANSEC          = Sys
    LIBBASE          = libpetscsys
    DIRS          =
    LOCDIR          = src/sys/classes/random/interface/

    include ${PETSC_DIR}/conf/variables
    include ${PETSC_DIR}/conf/rules
    include ${PETSC_DIR}/conf/test